Manual do PHP
Anterior |  | Próxima

# http_put_file

(PECL)

http_put_file -- Perform PUT request with file

## Descrição

string http_put_file ( string url [, string file [, array options [, array &info]]] )

Performs an HTTP PUT request on the supplied url.

Veja http_get() para uma lista completa dos parâmetros disponíveis e opções.

## Parâmetros

`url`

  URL

`file`

  The file to put

`options`

  Opções de requisição

`info`

  Informações de requisição/resposta

## Valores de retornado

Retorna a(s) resposta(s) HTTP como uma string em caso de sucesso, ou FALSE em caso de falha.

Anterior | Principal | Próxima
http_put_data | Acima | http_put_stream